<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b622539bf3462de0e660bdfda7cc03bb">
  <dict>
    <!--2021-09-17 15:12:30.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
